Michael Kelly
Downloads: 1
Posts: 39
Smile Score: +59
About Me
I am a Free member


Visit Stats
Last Visit: Yesterday
Member Since: 16 Jul 2008
Profile Views: 2,131

Michael Kelly's Posts
Average Rating from Michael:
(5)

sort: smiles | time
burypromote
Mjkphoto commented on 07 Aug 2012
I rely on ForkLift. It is a useful app. I am most appreciative of the "move to," "copy to," and "sync" features.

I am disappointed the developer no longer supports a version for 10.6.8. The Apple App Store is also a disappointment, but since I'm not playing in the Lion's den it doesn't really matter.

ForkLift works. I hope it continues to do so. It is an important part of my workflow.
[Version 2.5.2]



burypromote
+2
Mjkphoto commented on 21 May 2012
I'm very disappointed that support for Snow Leopard has been dropped. Very disappointed!
[Version 2.5.1]



burypromote
+2
Mjkphoto commented on 04 May 2012
I've been Beta Testing the Sync feature. We've been notified that with the next update of the iPod Touch/iPhone App, iOS 4 support will be discontinued. Things Cloud will only be available on iOS 5. If your device doesn't support iOS 5, you must turn off the Beta Testing because with the next update the App will do that automatically and you'll lose access to your database. The database for the Beta Testing is different from the regular version of the App and is not transferable anyway, so you lose your data when you turn off the Beta Testing!

I guess this is progress.

Buyer beware. iPod Touch/iPhone Syncing with the Desktop App will only be supported for iOS 5. They don't mention that on their web site.
[Version 1.5.5]


1 Reply

burypromote

+59
Mjkphoto replied on 04 May 2012
Cultured Code states the following on their web site: "In addition, iCloud will be limited to OS X Lion. We know from past experience that it takes a considerable amount of time for many users to migrate to a new OS. Restricting cloud sync support to Lion is not an option for us."

"We know from past experience that it takes a considerable amount of time for many users to migrate to a new OS." BUT Cultured Code is going to make users purchase a new device that supports iOS 5 for the sync feature to work.

That's being consistent! What nonsense!
burypromote
+3
Mjkphoto commented on 27 Oct 2011
I have version 1.6.7, but because I did not purchase it from the App Store, I'm unable to get the free upgrade. What?!

Bummer.
[Version 2.0]


1 Reply

burypromote
+2

+59
Mjkphoto replied on 27 Oct 2011
Of course, one cannot make any comments on the Apple App Store unless the software was purchased from the App Store!

DISLIKE the App Store. Not so fond of Apple these days. Too controlling, like some other software manufacture, which will remain nameless.
burypromote
+1

Mjkphoto reviewed on 13 Oct 2011
This Security Update will crash your system. It crashed my MacBook Air. It will no longer wake from a sleep state and requires a hard reboot to start.

This has been documented online by PC Magazine. See other posts.
[Version 2011-006]



burypromote
+4
Mjkphoto commented on 08 Jul 2011
The iPhone App has been released. I'm disappointed to see that it, too, requires use of Potion Factory's Cloud syncing. HUGE DISAPPOINTMENT.

Other apps sync without the need for a Cloud service. I've waited two years for this promising program and now it goes in the TRASH.
[Version 1.0.4]



burypromote
+2
Mjkphoto commented on 01 Jun 2011
Very surprised to see the releases of Version 1.0. And now version 1.0.1 a day later!

My hopes were quickly dashed by the subscription sync fee!

Given this software's track record, there's little reason for me to spend money on an unproven service.

The developer might have considered generating some good will for those of us who have been waiting for more than two years for the release of this program. And why not consider allowing users who have MobileMe to sync via that service instead of having to pay for it?

Is there one last task for The Hit List to accomplish? Perhaps you can figure it out.
[Version 1.0.1]



burypromote
+3
Mjkphoto commented on 13 Apr 2011
If you have one Mac and an iPod Touch (or iPhone, iPad - I don't have these so I can't say for certain), then Things is pretty good. The minute you add another Mac to the equation, things goes south pretty fast. If you sync with iCal, make sure you only do this on only one Mac, otherwise you'll have multiple duplicate tasks and a big mess on your hands.

I suppose if you use just one Mac to sync with your iPod Touch, then you can sync ToDo's with iCal. The problem with that is any new items must wait until you can get to the Mac with the synced Things to get your ToDo's to iCal from your iPod Touch. DUMB!!!

Clearly, we're not going to get syncing between Macs. And so, about all Things does for me is take up space. Great potential but ultimately a dud.
[Version 1.4.6]



burypromote
Mjkphoto commented on 31 Mar 2011
$75 is a bit steep for an upgrade price.
[Version 1.9.1]



burypromote
+2
Mjkphoto commented on 25 Mar 2011
I've had Things since was first released in Beta. I was encouraged by the possibilities. But I've long since stopped using it because I cannot sync it between my Macs. Too bad.
[Version 1.4.5]



burypromote
MJKPhoto had trouble on 11 Aug 2009
Installed 2.0rc1-255. I can't load any of the modules I have with version 1.4.3. Installing this release candidate only installs the program. Since the interface is so different, I'm not sure how to use the program nor install my modules. So I've reinstalled version 1.4.3.
[Version 2.0rc1-225]


1 Reply

burypromote
+1

+59
MJKPhoto replied on 11 Aug 2009
I figured it out. Modules installed. Thank you for the reply.

MacSword is a remarkable Bible Study program.
burypromote
MJKPhoto had trouble on 06 Nov 2008
I just upgraded to TimeLog 4.3.9, having used version 3 under Tiger previously. Unfortunately, the program crashed when I attempted to enter the date of 10/31/2008. TimeLog stops responding. I finally worked around the problem by entering 7/31/2008 and then changing the 7 to a 10. Until this bug is fixed, I can't use the program. I had to go back to my PowerBook to get my billing done.
[Version 4.3.9]



Displaying 1-10 of 30
1 2 3 >
Displaying 1-2 of 2
Please login or create a new
MacUpdate Member account
to use this feature


- -